# Performance Summary

## **Method and URL**

<table data-header-hidden><thead><tr><th width="109"></th><th></th></tr></thead><tbody><tr><td>URL</td><td><code>https://tactycapi.com/api/fund/{{FUND_ID}}/{{PERIOD}}</code></td></tr><tr><td>Method</td><td>GET</td></tr><tr><td>Params</td><td><p><strong>Fund ID:</strong> Your Fund ID that you wish to pull metrics from</p><p><strong>Period</strong>: The ending month of the report. For e.g. to a performance report spanning the first 12 months of the fund, enter 12 for this field</p></td></tr></tbody></table>

## Sample Request

The following is a sample request to query the first 12 months performance

```
// Sample request
curl https://tactycapi.com/api/fund/{{FUND_ID}}/12
 -X GET
 -H 'Authorization:{{API KEY}}'
```

## Sample Response

The response will provide the following fields:

* **Status Code:** 200 for a succesful response
* **Body:** Various performance metrics in this report such as. For each metric, the report will provide 3 separate fields:
  * **period:** The value of this metric since the start of the fund's life and up to the specified period (for e.g. over the first 12 months)
  * **construction:** The projected value at the end of the fund's life in the construction forecast
  * **current:** The projected value at the end of the fund's life in the construction forecast
* **Metrics provided are:**
  * **numInvestments:** Total number of initial investments
  * **investmentsByRoundName:** Total number of initial investments by entry round
  * **endingFundValue:** Fund valuation or NAV
  * **unrealizedFundValue:** Unrealized FMV of active investments
  * **realizedFundValue:** Realized exit proceeds to date
  * **grossMultiple:** Gross MOIC for the fund
  * **rvpi:** RVPI for the fund
  * **tvpi:** TVPI for the fund
  * **dpi:** DPI for the fund
  * **netIrr**: Net LP IRR
  * **grossIrr**: Gross fund IRR
  * **initial**: Total initial investments in fund currency
  * **followOn:** Total follow-on investments in fund currency
  * **followOnRemaining:** Planned reserves in fund currency

```json
{
    "status": 200,
    "body": {
        "numInvestments": {
            "period": 7.999999999999999,
            "construction": 62.38721165703767,
            "current": 59.346179605814086
        },
        "investmentsByRoundName": [
            {
                "roundName": "Pre-Seed",
                "values": {
                    "period": 0,
                    "construction": 38.095696366358005,
                    "current": 25.24734576744484
                }
            },
            {
                "roundName": "Seed",
                "values": {
                    "period": 6,
                    "construction": 14.16141892152578,
                    "current": 22.3852659006684
                }
            },
            {
                "roundName": "Series A",
                "values": {
                    "period": 2,
                    "construction": 10.130096369153915,
                    "current": 11.713567937700816
                }
            }
        ],
        "endingFundValue": {
            "period": 16462973.22167488,
            "construction": 552380479.3461251,
            "current": 646581975.2150315
        },
        "unrealizedFundValue": {
            "period": 16462973.22167488,
            "construction": 0,
            "current": 0
        },
        "realizedFundValue": {
            "period": 0,
            "construction": 552380479.3461251,
            "current": 646581975.2150315
        },
        "grossMultiple": {
            "period": 1.2871190907334396,
            "construction": 4.957141550024112,
            "current": 5.802519268293509
        },
        "rvpi": {
            "period": 1.1185559687112105,
            "construction": 0,
            "current": 0
        },
        "dpi": {
            "period": 0,
            "construction": 3.1369023967306235,
            "current": 3.6079098760751567
        },
        "tvpi": {
            "period": 1.1185559687112105,
            "construction": 3.1369023967306235,
            "current": 3.6079098760751567
        },
        "netIrr": {
            "period": 0.22488683971248524,
            "construction": 0.1817330500227663,
            "current": 0.3111731415112886
        },
        "grossIrr": {
            "period": 1.3583146070741572,
            "construction": 0.2581685489777643,
            "current": 0.4624163350406383
        },
        "initial": {
            "period": 12290559.42857143,
            "construction": 59035833.84722474,
            "current": 64339287.00821392
        },
        "followOn": {
            "period": 500000.00000000006,
            "construction": 52395416.15277522,
            "current": 47091962.991785966
        },
        "followOnRemaining": {
            "period": 46591962.991785966,
            "construction": 52395416.15277522,
            "current": 47091962.991785966
        }
    }
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tactyc.io/api-and-integrations/api-overview/performance-summary.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
